rem echo If your directories are different, change the following variables
set BOOK_HOME=c:\awl
set BOOK_CLASSES=d:\book\classes
set JDK_HOME=c:\jdk1.3\jre\bin;c:\jdk1.3\bin

rem set PATH and CLASSPATH
set PATH=%JDK_HOME%;%PATH%

set CLASSPATH=%BOOK_CLASSES%;%BOOK_CLASSES%\imloader.jar;%BOOK_CLASSES%\filebrowser.jar;%BOOK_CLASSES%\planarimloader.jar;%BOOK_CLASSES%\plotterbeans.jar;%CLASSPATH%